Debian Bug report logs - #494043
RFP: ozymandns -- An experimental DNS server and miscellaneous DNS tools

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jacob Appelbaum <jacob@appelbaum.net>

Date: Wed, 6 Aug 2008 21:45:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#494043; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jacob Appelbaum <jacob@appelbaum.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jacob Appelbaum <jacob@appelbaum.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ozymandns -- An experimental DNS server and miscellaneous DNS tools
Date: Wed, 06 Aug 2008 17:40:35 -0400
Package: wnpp
Severity: wishlist
Owner: Jacob Appelbaum <jacob@appelbaum.net>


* Package name    : ozymandns
  Version         : 0.0.1
  Upstream Author : Dan Kaminsky <dan@doxpara.com>
* URL             : http://www.doxpara.com/ozymandns_src_0.1.tgz
* License         : (Currently consulting with upstream for explicit
* license)
  Programming Lang: (C, Perl)
  Description     : An experimental DNS server and miscellaneous DNS tools

OzymanDNS is a suite of tools for experimenting with DNS. It includes a
number of tools:

    aska.pl - DNS File/Stream Sender
    geta.pl - DNS File/Stream Receiver
    nomde.pl - Experimental DNS Server
    droute.pl - Reliable DNS Transport for standard input/output
    glance.c - Represents IP addresses as dates

More information about all of these tools can be found in Dan's Black
Ops DNS 2004 CCC Congress slides:
http://www.ccc.de/congress/2004/fahrplan/files/297-black-ops-of-dns-slides.pdf

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jacob Appelbaum <jacob@appelbaum.net>:
Bug#494043; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jacob Appelbaum <jacob@appelbaum.net>. Full text and rfc822 format available.

Message #10 received at 494043@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: debian-devel@lists.debian.org, 494043@bugs.debian.org
Subject: Re: Bug#494043: ITP: ozymandns -- An experimental DNS server and miscellaneous DNS tools
Date: Thu, 7 Aug 2008 02:20:21 +0200
[Message part 1 (text/plain, inline)]
On Aug 07, Jacob Appelbaum <jacob@appelbaum.net> wrote:

> Micah Anderson encouraged me to package this software. We were both
> annoyed that it is both very useful and seemingly abandoned software.
What does it provide exactly over the other DNS tunneling packages
available in Debian?

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Aug 2008 20:07:52 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 07 Dec 2008 06:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jacob Appelbaum <jacob@appelbaum.net>:
Bug#494043; Package wnpp. (Tue, 25 May 2010 17:23:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jacob Appelbaum <jacob@appelbaum.net>. (Tue, 25 May 2010 17:23:47 GMT) Full text and rfc822 format available.

Message #19 received at 494043@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 494043@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ozymandns: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:14 +0000
retitle 494043 RFP: ozymandns -- An experimental DNS server and miscellaneous DNS tools
noowner 494043
thanks

Hi,

This is an automatic email to change the status of ozymandns back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ozymandns, please send a mail to
<control@bugs.debian.org> with:

 retitle 494043 ITP: ozymandns -- An experimental DNS server and miscellaneous DNS tools
 owner 494043 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <494043@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ozymandns -- An experimental DNS server and miscellaneous DNS tools' from 'ITP: ozymandns -- An experimental DNS server and miscellaneous DNS tools' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:28:29 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jacob Appelbaum <jacob@appelbaum.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:28:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:25:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.